Subject: linuxmips.ichilton.co.uk Downtime

From: Ian Chilton <[email-masked]>
Date: Wed, 14 Mar 2001 09:07:12 +0000

Hello,

Sorry to those who noticed the site was down.

There was a big power failure (2 hours) and woody didn't come back up
after it.

It's fixed now, except for my 190 days uptime  :-(

Bye for Now,

Ian

                                  \|||/ 
                                  (o o)
 /-----------------------------ooO-(_)-Ooo----------------------------\
 |  Ian Chilton                    E-Mail: [email-masked]         |
 |  IRC Nick: GadgetMan            Backup: [email-masked]  |
 |  ICQ: 16007717 / 104665842      Web   : http://www.ichilton.co.uk  |
 |--------------------------------------------------------------------|
 |       For people who like peace and quiet: a phoneless cord        |
 \--------------------------------------------------------------------/